uuid: 6456f354-ca72-46d1-85e7-481d61ffaf0b
langcode: en
status: true
dependencies:
  module:
    - link
    - node
_core:
  default_config_hash: ScqT9SpQonHfLroNMlElN96RR5R4uNhF77FKy6FZTAg
id: node.field_action_link
field_name: field_action_link
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
